marketplace:
  enabled: true
  mobile: true
  order: 1
  submenu:
    annonce:
      label: "Annonces"
      icon: "solar:checklist-broken"
      route: "portail_annonce_index"
      inject_into: portail > submenus > evenement_app
    offre:
      label: "Offres partenaire"
      icon: "iconamoon:discount-light"
      route: "portail_offre_index"
      inject_into: portail > submenus > annonce
    annonce_app:
      label: "Annonces"
      icon: "solar:checklist-broken"
      route: "monespace_annonce_index"
      mobile : false
      inject_into: societe > submenus > contact_app
    offre_app:
      label: "Offres partenaire"
      icon: "iconamoon:discount-light"
      route: "monespace_offre_index"
      mobile : false
      inject_into: societe > submenus > annonce_app
    
  permissions:
    roles: ["ROLE_ADMIN", "ROLE_STAFF", "ROLE_MECENE"]